app-wallet{
.wallet-card-wrapper{
    padding: 1rem;
    border-radius:  10px;
    margin-bottom: 0.8rem;
    @extend .cardShadow;

    & .withdraw{
        @include muli-semibold(14px);
        color: theme-color("primary");
    }

    & > div {
        display: flex;
        justify-content: space-between;

        & .balance{
            @include muli-semibold(35px);
            color: theme-color("primary");

            @include media-breakpoint-up(lg) {
                & {
                    flex: 1;
                }
            }
        }

        & .balance-desc{
            @include muli-regular(12px);
            color: theme-color("text-secondary")
        }

        & > img{
            height: 24px;
            width: 24px;
            align-self: center;
        }
    }
    
}

.text-center{
    text-align: center;
}

.card-wrapper-title{
    margin: 12px auto;
    & > span {
        @include muli-semibold(14px);
    }
}
.balance-info{
    & .card{
        background-color: #e2e2e25c;
        border: none;
        box-shadow: none;
        border-radius: 7px;

        img{
            max-width: 85px;
        }

        .heading{
            @include muli-regular(14px);
        }
        .value{
            @include muli-bold(24px);
        }
    }
}
}

